#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 text-iso8601
version:              0.1
visibility:           public
id:                   text-iso8601-0.1-GbdGPLLjDfxHMJlBHwouUi
key:                  text-iso8601-0.1-GbdGPLLjDfxHMJlBHwouUi
license:              BSD-3-Clause
copyright:            Oleg Grenrus <oleg.grenrus@iki.fi>
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskell/aeson
synopsis:             Converting time to and from ISO 8601 text.
description:
    Converting time to and from IS0 8601 text.
    Specifically the [RFC3339](https://datatracker.ietf.org/doc/html/rfc3339) profile.

category:             Parsing
abi:                  868a6a45beea7eeae400778ae7cb3f6e
exposed:              True
exposed-modules:      Data.Time.FromText Data.Time.ToText
import-dirs:          /usr/lib/ghc-9.8.2/site-local/text-iso8601-0.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/text-iso8601-0.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/text-iso8601-0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/text-iso8601-0.1
hs-libraries:         HStext-iso8601-0.1-GbdGPLLjDfxHMJlBHwouUi
depends:
    base-4.19.1.0-inplace
    integer-conversion-0.1.0.1-AbZ0JbE0wVpCCxhfuQcy0F
    text-2.1.1-inplace time-1.12.2-inplace
    time-compat-1.9.6.1-FvRM1y8l5A4DMlMMb4D3RN

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/text-iso8601-0.1/html/text-iso8601.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/text-iso8601-0.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

